.atc-questions {
    padding: 80px 0 80px;
}
.atc-questions .title {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 30px;
    color: #292424;
    text-align: center;
}
.atc-questions .title span {
    color: #F04259;
}
.atc-questions-box {
    display: flex;
    position: relative;
    min-height: 410px;
    background: url(/wp-content/themes/unitalk/blocks/service-blocks/atc-questions/bg-red.png);
    background-repeat: no-repeat;
    background-size: 1170px 259px;
    background-position: bottom;
}
.atc-questions-image {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.atc-questions-image img {
    transform: translateX(-20px);
}
.atc-questions-left {
    width: 50%;
}
.atc-questions-right {
    width: 50%;
}
.atc-questions-btns {
    text-align: center;
}
.atc-questions-btns .btn {
    text-transform: math-auto;
    font-family: 'Manrope';
    font-size: 16px;
    padding: 20px 20px;
    border-radius: 13px;
    margin: 25px auto;
}
.atc-questions-item {
    position: absolute;
}
.atc-questions-left .atc-questions-item:nth-child(1) {
    top: 24px;
    left: 129px;
}
.atc-questions-left .atc-questions-item:nth-child(2) {
    top: 147px;
    left: 24px;
}
.atc-questions-left .atc-questions-item:nth-child(3) {
    top: 278px;
    left: 186px;
}
.atc-questions-right .atc-questions-item:nth-child(1) {
    top: 2px;
    right: 238px;
}
.atc-questions-right .atc-questions-item:nth-child(2) {
    top: 122px;
    right: 140px;
}
.atc-questions-right .atc-questions-item:nth-child(3) {
    top: 310px;
    right: 80px;
}
.atc-questions-mob__item div {
    background-color: #fff;
    width: max-content;
    margin: 11px auto 0;
    border-radius: 50px;
    position: relative;
    box-shadow: 0 0 4px 1px rgba(0,0,0, 0.2);
}
.slick-initialized.atc-questions-mob {
    visibility: visible;
}
.atc-questions-mob .slick-slide {
    min-width: 0;
}
.atc-questions-mob__item:nth-child(odd) div {
    padding: 16px 16px 16px 50px;
    
}
.atc-questions-mob__item:nth-child(even) div {
    padding: 16px 50px 16px 16px;
}
.atc-questions-mob__item:nth-child(odd) div::before {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    left: 14px;
    top: 12px;
    background: url(/wp-content/themes/unitalk/blocks/service-blocks/atc-questions/question.svg);
}
.atc-questions-mob__item:nth-child(even) div::before {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    right: 14px;
    top: 12px;
    background: url(/wp-content/themes/unitalk/blocks/service-blocks/atc-questions/question.svg);
}
.atc-questions-mob {
    display: none;
}



@media (min-width: 1300px) and (max-width: 1500px) {
    .atc-questions-left .atc-questions-item:nth-child(1) {
        left: 49px;
    }
    .atc-questions-left .atc-questions-item:nth-child(2) {
        left: -56px;
    }
    .atc-questions-left .atc-questions-item:nth-child(3) {
        left: 96px;
    }
    .atc-questions-right .atc-questions-item:nth-child(1) {
        right: 148px;
    }
    .atc-questions-right .atc-questions-item:nth-child(2) {
        right: 50px;
    }
    .atc-questions-right .atc-questions-item:nth-child(3) {
        right: -10px;
    }
}
@media (min-width: 991px) and (max-width: 1300px) {
    .atc-questions-box {
        background-size: 100% 259px;
    }
    .atc-questions-item {
        zoom: 0.65;
    }
    .atc-questions-left .atc-questions-item:nth-child(1) {
        top: 74px;
        left: 49px;
    }
    .atc-questions-left .atc-questions-item:nth-child(2) {
        top: 287px;
        left: -46px;
    }
    .atc-questions-left .atc-questions-item:nth-child(3) {
        top: 488px;
        left: 96px;
    }
    .atc-questions-right .atc-questions-item:nth-child(1) {
        top: 42px;
        right: 158px;
    }
    .atc-questions-right .atc-questions-item:nth-child(2) {
        top: 232px;
        right: 50px;
    }
    .atc-questions-right .atc-questions-item:nth-child(3) {
        top: 490px;
        right: 10px;
    }
}
@media (max-width: 990px) {
    .atc-questions-item {
        display: none;
    }
    .atc-questions-box {
        background-size: 100% 259px;
    }
    .atc-questions .slick-dots {
        position: absolute;
        bottom: -100px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .atc-questions-btns .btn {
        margin: 75px auto 0;
    }
    .atc-questions-mob {
        visibility:hidden;
        min-width: 0;
        position: absolute;
        bottom: 72px;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 95%;
        height: 120px;
        display: flex;
        align-items: center;
    }
    .atc-questions .title {
        font: 800 28px / 34px "Manrope";
    }
}
@media (max-width: 768px) {
    .atc-questions-mob__item:nth-child(odd) div,
    .atc-questions-mob__item:nth-child(even) div {
        padding: 10px;
        text-align: center;
    }
    .atc-questions-mob__item:nth-child(odd) div::before,
    .atc-questions-mob__item:nth-child(even) div::before {
        right: 0;
        left: 0;
        margin: 0 auto;
        top: -18px;
        box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
        background-color: #fff;
        border-radius: 50%;
    }
    .atc-questions-mob__item div {
        height: 78px;
        min-height: 78px;
        display: flex;
        align-items: center;
    }
    .atc-questions-box {
        background-size: 110% 50%;
    }
    .atc-questions .slick-track {
        height: 100%;
    }
    .atc-questions-mob__item div {
        width: 340px;
    }
    .atc-questions .slick-list {
        height: 110px;
        padding-top: 10px;
    }
    .atc-questions-mob {
        bottom: 52px;
    }
    .atc-questions .slick-dots {
        bottom: -80px;
    }
}

@media (max-width: 500px) {
    .atc-questions-mob__item div {
        width: 250px;
    }
    .atc-questions-image img {
        max-width: 100%;
    }
    .atc-questions-image {
        bottom: -4px;
    }
    
}